Jump to content
Froxlor Forum
  • 0

Debian 6 64 bit ?


nightshift

Question

Wollte mal nachfragen ob ein Wechsel von Debian Lenny (5) auf Debian 6 bei installiertem Froxlor (inkl. FCGID und Dotdeb PHP 5.3 und Dotdeb MySQL) m?glich ist oder ob es da (mit Froxlor in aktueller Version) zu Problemen kommen kann ?

 

Wie w?re es bei einer Neuinstallation ?

Link to post
Share on other sites

14 answers to this question

Recommended Posts

Sollte problemlos funktionieren. eventuell die konfigurationen der services ?berpr?fen (je nachdem ob die pakete mit aktualisiert wurden). Ansonsten sehe ich da keine gro?en Probleme.

Link to post
Share on other sites

Ich hab eine ziemlich gleiche Konfiguration mit Debian 6.0, funktioniert alles gut soweit. Ich hab blo? php-fpm mit fastcgi statt fcgid. Ansonsten kommt es auf dein System an, wenn du backports genutzt hast werden fast alle Konfigurationen mit gro?er Wahrscheinlichkeit funktionieren. Wenn nicht, kann es sein, dass du einige config-files anpassen musst, aber nichts dramatisches.

 

Edit: ich habe nicht neu installiert, sondern ein dist-upgrade gemacht

Link to post
Share on other sites

Ich habe jetzt auch noch ein kleines Problem entdeckt, da muss ich noch der L?sung suchen: Immer wenn ich in meinen Anwendungen z.B. Foren Dateien perp PHP auf den Space laden will bekomme ich den typischen 500 er Server Fehler:)

 

Muss ich mal schauen ob es an FCGI oder an PHP 5.3 liegt....jemand ne Idee was da so nicht mehr gehen kann auf einmal:) ? Jedenfalls ist die Dateigr??e beim Uploadversuch wohl uninteressant.

Link to post
Share on other sites

In den Logfiles ist nichts zu finden. Kann eigentlich schlecht sein, irgendwo wird sowas immer geloggt. Schau doch bitte mal in allen relevanten log-Dateien nach (auch der allgemeinen syslog).

Link to post
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...